/* Don't remove next line */
.dummy_class { color: inherit; }

.single.product_cat_gift-cards .quantity,.single.product_cat_gift-cards .single_add_to_cart_button{
    display:block!important;
    visibility:visible!important
}
.single.product_cat_gift-cards .woocommerce-message .button,
.cart-page .wc-proceed-to-checkout .checkout-button,
.term-gift-cards .products .button,
.cart-page .product-quantity .quantity {
    display:block!important;
    visibility:visible!important
}
.term-gift-cards .woocommerce-mini-cart__buttons.buttons .button {
    display:inline-block!important;
    visibility:visible!important
}
.widget.woocommerce.widget_product_tag_cloud,
.woocommerce-form-login-toggle,
.woocommerce-form-coupon-toggle,
.checkout  .woocommerce-account-fields, .woocommerce .product_meta span.product_id {
    display: none;
}
